#Main {
    max-width: 100%;
    padding:0;
}
body,
input,
button{
	font-family: Arial, Microsoft Yahei, sans-serif !important; 
	font-size: 18px;
	color: #666666;
}

.Tabs-Tab {
    font-size: 18px;
}


.SortingContainer-NoChange-NewsColumn a,
.SortingContainer-NoChange-NewsColumn a:link,
.SortingContainer-NoChange-NewsColumn a:visited,
.PressRelease-NewsTitle,
a,
a:link,
a:visited,
#YearPeriodsContainer a {
    color: #022B71;
	
	font-weight: normal;
	text-decoration: none;
	font-style: none;
}

.SortingContainer-NoChange-NewsColumn a:hover,
.SortingContainer-NoChange-NewsColumn a:active,
a:hover,
.PressRelease-NewsTitle:hover,
#YearPeriodsContainer a:hover {
    color: #cd011d;
	font-weight: none;
	font-style: none;
}


#MainHeading {
    line-height: normal;
    margin: 0px;
    padding: 0px;
    font-size: 1.25em !important;
    font-weight: bold;
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    color: #666 !important;
	display: none;
}
#DateAvailableFrom {
    border-left: 0px;
    border-right: 0px;
    text-align: left;
    font-size: 18px;
    font-weight: normal;
    padding-top: 0em;
    padding-bottom: 0.6em;
}
#Periods {
	margin-top: 0.6em;
}
.EurolandTools-CommonObjects-Calendar-SelectionIndicator,
#SearchBox,
#FromCalendarInput,
#ToCalendarInput {
    height: auto;
    line-height: 30px;
    width: 200px;
    height: 42px;
    border: 1px solid rgba(2, 43, 113, 0.5);
    box-sizing: border-box;
}
#FromCalendarContrainer, 
#ToCalendarContrainer {
	vertical-align: top;
}
.euButton {
    height: 42px;
	line-height: normal;
	
	font-family: inherit;
	font-size: 1.0em;
	font-weight: normal;
	text-transform: none;
	
	padding: 8px 32px;
    
	border: 1px solid #022B71;	
	border-radius: 50px;
	
	background: #022B71;
    color: #FFFFFF !important;
	
transition: background 0.5s, color 0.5s, border 0.5s;
	
	float: none;
	min-width: 160px;
}

.euButton:hover {
	background: #FFF;
    color: #13397a !important;
	border-color: #13397a;
	
	cursor: pointer;
}
#SearchButton:hover {
	cursor: pointer;
}
#SearchContainer {
    padding: 0em 0 1em 0;
    clear: both;
}
#YearPeriodsContainer a {
    font-size: 18px;
    font-weight:bold;
}
#SortingContainer {
    margin-top: 1em;
    padding: 0px;
    padding-top: 0em;
    padding-bottom: 0.6em;
    font-size: 1.25em;
    font-weight:normal;
}
.Tabs {
    text-align: center;
    border-bottom: 0px;
    font-size: 0px !important;
}
#Tabs {
	position: relative;
	z-index: 0;
	
	padding-top: 0px;
	padding-bottom: 0px;
	
	margin-top: 0.6em;
	margin-bottom: 1em;
}
#Tabs:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0em;
	left: 0em;
	width: 100%;
	height: 0em;
	z-index: -1;
	
	border-bottom: 0em solid #DBDBDB;	
}

.Tabs-Tab-Container:link,
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container:visited,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container,
.Tabs-Tab-Container.selected {
    

	height: auto;
	line-height: normal;
	padding: 15px 55.2px !important;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	border-radius: 50px;
	border: 1px solid #022B71;
	font-family: inherit;
	font-size: 20px;
	text-transform: none;
	color: #022B71;
	font-style: normal;
	text-decoration: none;
	background: #FFFFFF;
	transition: background 0.5s, color 0.5s, border 0.5s;
	position: relative;
	top: 0;
	left: 0em;
	font-weight: normal;
}

.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container.selected,
.Tabs-Tab-Container:hover,
.Tabs-Tab-Container:active {
	background: #022B71;
	color: #FFF;	
	border-top: 1px solid #022B71;
	border-right: 1px solid #022B71;
	border-bottom: 1px solid #022B71;
	border-left: 1px solid #022B71;
	
	position: relative;
	top: 0px;
	left: 0px;
}

.Tabs-Tab {
    display: inline-block;
    margin: 0px;
}
#Types {
    padding-bottom: 0em;
    padding-top: 0em;
    display:none;
}

.Type {
  min-height: 42px;
  line-height: normal;
  font-family: inherit;
  font-size: 16px;
  font-weight: normal;
  text-transform: none;
  padding: 8px 32px;
  border: 1px solid #ccd5e3;
  border-radius: 50px;
  background: #FFF;
  color: #022b71 !important;
  transition: background 0.5s, color 0.5s, border 0.5s;
  float: none;
}

.TypeSelected,
.Type:hover {
	cursor: pointer;
	
	background: #022B71;
	color: #FFFFFF !important;
	border-color: #022B71;
    outline: none;
}
/******************************************************************************** Paging Buttons */

.PagesContainer {
	text-align: center;
}
.Pages-ArrowContainer {
	width: auto;	
}
.Pages-Arrow {
	display: inline-block !important;
	opacity: 1!important;
}
.Pages {
	border-collapse: collapse;
	width: 100%;
	margin: 0 auto;
	float: none;
}
.Pages td {
	width: auto;
}
.Pages td {
	padding: 0em;
    display: inline-block;
}
.Pages-PageMarker-Text {
	margin: 0px;
	font-weight: normal;
}

.Pages-Arrow,
.Pages-PageMarker {
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	margin: 0.0em;
}

.Pages-ArrowContainer:first-child .Pages-Arrow {
	border-top-left-radius: 0.3em;
	border-bottom-left-radius: 0.3em;
}
.Pages-ArrowContainer:last-child .Pages-Arrow {
	border-top-right-radius: 0.3em;
	border-bottom-right-radius: 0.3em;
}

.Pages-Arrow,
.Pages-Arrow:link,
.Pages-Arrow:active,
.Pages-PageMarker,
.Pages-PageMarker:link,
.Pages-PageMarker:visited {
	
	
	
	padding: 9px 14.5px;
	
	font-family: inherit;
	font-size: 16px;
	
	
	width: 46px;
	height: 46px;
	line-height: 46px;
	margin: 0 5px;
	border-radius: 4px;
	color: #999999;
	text-align: center;
	border: 1px solid #d2d2d2;
	display: inline-block;
	transition: all 0.4s;
	box-sizing: border-box;
	line-height: 25px;
}

.Pages-Arrow:hover,
.Pages-Arrow:active,
.Pages-PageMarker:hover,
.Pages-PageMarker:active {
	background-color: #022B71;
	color: #FFF;
	border-color: #022B71;
	
	text-decoration: initial;
	font-weight: normal;
}
.Pages-SelectedPageMarker,
.Pages-SelectedPageMarker:hover,
.Pages-SelectedPageMarker:active {
	background-color: #022B71;
	color: #FFFFFF;
	border-color: #022B71;
	
	text-decoration: initial;
	font-weight: normal;
}
/*''''''''''''''''''''''''''''''''''''''''''''' PRESS RELEASE CONTENT''''''''''''''''''''''''''''''''''''''''''''*/

#SortReleaseArrow {
	display: none;
}
.ArrowContainer {	
	display: inline-block;
    position: relative;
    top: 0px;
    left: 0px;
}
.ArrowContainer:after {
	content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: -1em;
    margin-top: -0.6em;
    border-left: 0.4em solid transparent;
    border-right: 0.4em solid transparent;    
	border-top: 0.0em solid #666;
	border-bottom: 0.0em solid #666;
}
.ArrowContainer_DSEC:after {
	border-top-width: 0.6em;
}
.ArrowContainer_ASC:after {
	border-bottom-width: 0.6em;
}

.SortingContainer-NoChange-NewsColumn a:link .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:visited .ArrowContainer:after {
	border-top-color: #666;
	border-bottom-color: #666;
}
.SortingContainer-NoChange-NewsColumn a:active .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:hover .ArrowContainer:after {
	border-top-color: #00508E;
	border-bottom-color: #00508E;
}

.PressRelease-SingleLine-DateContainer {
	float: left;
}
.PressRelease-SingleLine-TypeContainer {
	
	float: right;
	
	border: 0em solid #E1E1E1;	
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	background-color: transparent;
	padding: 0 0.5em 0.5em 0.5em;	
	
}
.NoChange-NewsColumn {
  display: table;
  width: 100%;
  min-height: 52px;
}
.PressRelease-SingleLine-DataRow {
	padding-top: 0px;
	vertical-align: middle;
	position: relative;
	display: table-cell;
	width: 100%;
}

.PressReleaseOdd {
	background-color: transparent;
}
.PressReleaseEven {
	background-color: transparent
}
.PressRelease {
	border-bottom: 0.08em solid #EEEEEE;
	
	padding: 24.35px 15px;
	
	border-right: 0em solid #E1E1E1;	
	border-left: 0em solid #E1E1E1;
}

#PressRelease_0 {
	border-top: 0em solid #646464;
}
.PressRelease:hover {
  background: #FAFBFC;
}
.PressRelease:last-child {
	border-bottom: 0.08em solid #e1e1e1;
}

.PressRelease-NewsTitle, 
.PressRelease-NewsTitle:link, 
.PressRelease-NewsTitle:visited {
	font-family: inherit;
	font-size: 1.0em;
	
	font-weight: normal;
	font-style: normal;
	text-decoration: initial;
	color: #666;
	position: relative;
}
.PressRelease-NewsTitle:hover, 
.PressRelease-NewsTitle:active {
	font-weight: normal;
	font-style: normal;
	text-decoration: initial;
	color: #022B71;
}
.PressRelease:hover .PressRelease-NewsTitle {
  color: #022B71;
}
.PressRelease-NewsType {
	font-weight: normal;
	text-transform: none;
	font-style: normal;
	font-family: inherit;
    font-size: 1.0em;
    color: #666;
	/* display: none; */
}
.PressRelease-NewsDate {
	margin-right: 0.5em;
	
	font-family: inherit;
    font-size: 1.0em;
    color: #cd011d;
    font-weight: normal;
	text-transform: none;
	font-style: normal;	
}

#PagesContainer {
    text-align: center;
    padding: 3em 0 0;
}
#SuppliedBy {
    text-align: right;
    padding-top: 3em;
    font-size: 13px;
    color: #999 !important;
}
#SuppliedBy a {
    color: #999 !important;
}

.EurolandTools-CommonObjects-Calendar-SelectionIndicator, 
.InputBox{
	margin: 0;
	margin-bottom: 5px;
}

/* MODIFICATION  */

span.EurolandTools-CommonObjects-Calendar-Button-VisualButton.EurolandTools-CommonObjects-Calendar-Navigator-Button.EurolandTools-CommonObjects-Calendar-Navigator-MonthButton,
.EurolandTools-CommonObjects-Calendar-Month-DayName,
.EurolandTools-CommonObjects-Calendar-Month-DayButton,
.EurolandTools-CommonObjects-Calendar-Navigator-Button {
    text-shadow: none;
}

.EurolandTools-CommonObjects-Calendar-Calendar {
    border: 1px solid #b7b7b7;
}

.EurolandTools-CommonObjects-Calendar-CalendarContainer{
	box-shadow: 0 3px 5px #ccc;
}

.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton,
.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButton{
	background: #022B71;
	border: 1px solid #022B71 !important;
	color: #fff;
	text-shadow: none;
	padding: 10px 0;
	font-weight: normal;
	border-radius: 50px;
}

.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton:hover,
.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButton:hover{
	background: #FFF;
	color: #022B71;
}

input#SearchBox {
    padding-bottom: 6px;
}
td.Pages-ArrowContainer:first-child{
	text-align: left;
}

td.Pages-ArrowContainer:last-child{
	text-align: right;
}

#CurrentPeriodContainer{
	font-size: 18px !important;
	display: none !important;
}

.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer {
    width: 95%;
}

.PressRelease-SingleLine-AttachmentsContainer div:nth-child(2){
	margin-top: 20px;
}

.EurolandTools-CommonObjects-Calendar-Month-DayButton:hover {
  background: #CD011D;
  cursor: pointer;
  color: #FFF !important;
}
.EurolandTools-CommonObjects-Calendar-Month-Today .EurolandTools-CommonObjects-Calendar-Button-VisualButton {
  border-color: #CD011D;
  color: #FFF;
  background: #CD011D;
}

/* .HeadingColomnContainer, 
.PressRelease-SingleLine-DataRow .PressRelease-SingleLine-DataColumn{
	display: inline-block !important;
    vertical-align: middle !important;
} */

.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer{
	width: auto !important;
}

.PressRelease-SingleLine-DateContainer,
.PressRelease-SingleLine-TypeContainer{
	float: none !important;
}

.PressRelease-SingleLine-TypeContainer{
	padding: 0 !important;
}

.PressRelease-SingleLine-AttachmentsContainer{
	clear: none !important;
}

.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer {
	width: 52% !important;
	padding-right: 30px;
	box-sizing: border-box;
}
.HeadingColomnContainer.HeadingColomnContainer-Date,
.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-DateContainer{
	width: 14% ;
}

.PressRelease-NewsTitle, 
.PressRelease-NewsTitle:link, 
.PressRelease-NewsTitle:visited{
	font-size: 18px;
}

#SortingContainer{
	padding: 18px 15px;
	font-size: 0;
	border-bottom: 1px solid #e1e1e1;
	position: relative !important;
}


.HeadingColomnContainer.HeadingColomnContainer-Title{
	width: 52% !important;
	box-sizing: border-box;
}

.HeadingColomnContainer.HeadingColomnContainer-Type{
	width: 22% !important;
	text-align: left;
}

.HeadingColomnContainer{
	font-size: 18px !important;
	color: #0e1b50;
}

.HeadingColomnContainer.HeadingColomnContainer-Attachments{
	width: 11.5%;
	text-align: right;
}

.NewsColumn-Container .PressRelease-Attachment{
	padding-right: 0px;
}


@media(max-width:880px){
	.HeadingColomnContainer.HeadingColomnContainer-Title,
	.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer {
		width: 40% !important;
		padding-right: 20px;
	}

	.HeadingColomnContainer.HeadingColomnContainer-Type {
		width: 23% !important;
	}
}

@media(max-width:700px){
	#SortingContainer{
		display: none !important;
	}

	.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TypeContainer {
		display: block !important;
		width: 100% !important;
		margin: 15px 0;
		text-align: left !important;
	}

	.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-AttachmentsContainer {
		display: block !important;
		float: none;
		clear: right !important;
	}

	.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-DateContainer{
		width: auto !important;
    	display: block !important;
		text-align: left !important;
	}

	.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer {
		width: 100% !important;
		padding-right: 0;
		margin-top: 15px;
	}

	.PressRelease-NewsTitle, 
	.PressRelease-NewsTitle:link, 
	.PressRelease-NewsTitle:visited{
		font-weight: normal !important;
	}
    .PressRelease-SingleLine-DataColumn{
        margin-top: 5px;
    }

	.NewsColumn-Container .PressRelease-Attachment {
		float: left!important;
		text-align: left;
		margin-left: -7px;
	}
	.PressRelease-SingleLine-AttachmentsContainer {
		position: relative !important;
	}
	.PressRelease-Attachment, 
	.PressRelease-Attachment div, 
	.PressRelease-Attachment div a, 
	.PressRelease-Attachment div a img {
		width: 160px !important;
	}
}
.PressRelease-Attachment {
    text-align: right;
	width: 71px;
    height: 31px;
    overflow: hidden;
}
.PressRelease-Attachment > div {
    margin-left: 6px !important;
}
.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TypeContainer {
    width: 22%;
    text-align: left;
}
a.Periods-YearPeriod.Periods-YearPeriodSelected{
	color: #cd011d !important;
}

.PressRelease{
	padding-right: 10px !important;
}

.HeadingColomnContainer.HeadingColomnContainer-Date, .PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-DateContainer{
	width: 10%;
	text-align: left;
}

button.Type.TypeSelected{
	color: #FFFFFF !important;
}
.Tabs-Tab-Container:before,
.PressRelease-NewsTitle:before {
  content: url(img/icon.png);
  padding-right: 5px;
}
.PressRelease-Attachment, 
.PressRelease-Attachment div, 
.PressRelease-Attachment div a, 
.PressRelease-Attachment div a img {
  width: 210px !important;
  height: 52px !important;
  margin: 0 !important;
}
.PressRelease-SingleLine-AttachmentsContainer {
    padding-right: 15px;
    position: absolute;
    right: 0;
    top: 0%;
}
.en-GB .PressRelease:hover div div div div a img {
	content: url('img/hover EN.svg');
	opacity: 1 !important;
	position: relative;
	right: 5px;
	width: 214px !important;
}
.zh-CN .PressRelease:hover div div div div a img {
	content: url('img/hover CS.svg');
	opacity: 1 !important;
	position: relative;
	right: 5px;
	width: 214px !important;
}
.ch-TW .PressRelease:hover div div div div a img {
	content: url('img/hover CT.svg');
	opacity: 1 !important;
	position: relative;
	right: 5px;
	width: 214px !important;
}
.EurolandTools-CommonObjects-Calendar-CalendarIcon {
	background: url(img/_calendar.svg) center center no-repeat;
	background-size: contain;
	width: 25px;
	height: 25px;
	margin: 0 5px;
}
@media (max-width: 1471px) {
	body, input, button, #YearPeriodsContainer a, .PressRelease-NewsTitle, .PressRelease-NewsTitle:link, .PressRelease-NewsTitle:visited, #DateAvailableFrom {
		font-size: 16px !important;
	}
	.Tabs-Tab-Container {
		font-size: 18px !important;
	}
}
@media (max-width: 1350px) {
	.Pages a,
	.Type {
		font-size: 14px !important;
	}
	.Pages a, .Pages span {
		padding: 0 !important;
		width: 35px !important;
		height: 35px !important;
		line-height: 33px !important;
	}
}
@media (max-width:1060px) {
	.PressRelease-SingleLine-AttachmentsContainer,
	.HeadingColomnContainer.HeadingColomnContainer-Attachments {
		padding-right: 0px;
	}
}
@media (min-width: 701px) and (max-width: 1160px){
	.HeadingColomnContainer.HeadingColomnContainer-Attachments {
		padding-right: 30px;
		position: absolute;
		right: 0;
	}
	.HeadingColomnContainer.HeadingColomnContainer-Type, 
	.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TypeContainer {
		display: none !important;
	}
}

@media (max-width:390px){
	.Tabs-Tab-Container:link, .Tabs-Tab-Container.selected:link, 
	.Tabs-Tab-Container:visited, .Tabs-Tab-Container.selected:visited, 
	.Tabs-Tab-Container, .Tabs-Tab-Container.selected{
		padding: 15px 30px !important;
	}
}

.zh-CN .PressRelease-Attachment, .zh-CN .PressRelease-Attachment div,
.zh-CN .PressRelease-Attachment div a, .zh-CN .PressRelease-Attachment div a img,
.zh-TW .PressRelease-Attachment, .zh-TW .PressRelease-Attachment div,
.zh-TW .PressRelease-Attachment div a, .zh-TW .PressRelease-Attachment div a img{
	width: unset !important;
}

/* New code on 22.01.26 */

.EurolandTools-CommonObjects-Calendar-Calendar {
    border: none !important;
}

.EurolandTools-CommonObjects-Calendar-ExtraNavigation {
    background: rgba(255, 255, 255, 0.9) !important;
}

.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CurrentButton:hover, .EurolandTools-CommonObjects-Calendar-ExtraNavigation-Button:hover, .EurolandTools-CommonObjects-Calendar-ExtraNavigation-PeriodButton:hover {
    border: none !important;
     color: #022b71 !important;
}

.EurolandTools-CommonObjects-Calendar-Navigator-Button:hover {
    color: #022b71 !important;
    border: none !important;
    background: #fff !important;
}

.EurolandTools-CommonObjects-Calendar-Navigator-MonthButton {
    font-size: 16px !important; 
}

.EurolandTools-CommonObjects-Calendar-ExtraNavigation-Button {
    font-size: 16px !important;
    border: none !important;
}

.EurolandTools-CommonObjects-Calendar-Navigator-Button{
    transition: none !important;
}

div.EurolandTools-CommonObjects-Calendar-ExtraNavigation-NavigationPanel > table > tr > td > span,
div.EurolandTools-CommonObjects-Calendar-Calendar > div > div > table > tr > td > span,
div.EurolandTools-CommonObjects-Calendar-Calendar > div > div > table > tr > th {
    font-size: 14px;
}

.EurolandTools-CommonObjects-Calendar-ExtraNavigation-PeriodButton{
    border: none !important;
}

/* 22.01.26 code end */